Multiple Moxa Products CVE-2015-0986 ActiveX Stack Buffer Overflow Vulnerability

Bugtraq ID: 73960
Class: Boundary Condition Error
CVE: CVE-2015-0986
Remote: Yes
Local: No
Published: Apr 08 2015 12:00AM
Updated: Nov 03 2015 07:03PM
Credit: Ariele Caltabiano
Vulnerable: Moxa VPort P16-1MP-M12-IR 2.7
Moxa VPort P16-1MP-M12 2.7
Moxa VPort P06HC-1MP-M12 2.7
Moxa VPort P06-1MP-M12 2.7
Moxa VPort 56-2MP 2.7
Moxa VPort 461 2.7
Moxa VPort 451 2.7
Moxa VPort 364A 2.7
Moxa VPort 36-1MP 2.7
Moxa VPort 354 2.7
Moxa VPort 351 2.7
Moxa VPort 26A-1MP 2.7
Moxa MxNVR-MO4 2.7
Not Vulnerable: Moxa VPort P16-1MP-M12-IR 2.8
Moxa VPort P16-1MP-M12 2.8
Moxa VPort P06HC-1MP-M12 2.8
Moxa VPort P06-1MP-M12 2.8
Moxa VPort 56-2MP 2.8
Moxa VPort 461 2.8
Moxa VPort 451 2.8
Moxa VPort 364A 2.8
Moxa VPort 36-1MP 2.8
Moxa VPort 354 2.8
Moxa VPort 351 2.8
Moxa VPort 26A-1MP 2.8
Moxa MxNVR-MO4 2.8


 

Privacy Statement
Copyright 2010, SecurityFocus